
/* ****************** 1칸 레이아웃  ****************** */

.layout_209389_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_209389_ > div:after {content:''; display:block; clear:both;}
.layout_209389_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209389_ {min-width:1920px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__209390_ {max-width:1920px; margin:0 auto}
	.pm-banner_slide_basic__209390_ a {border:none}
	.pm-banner_slide_basic__209390_ a img {border:none}
	.pm-banner_slide_basic__209390_ .owl-item {}
	.pm-banner_slide_basic__209390_ .item {position:relative}

	.pm-banner_slide_basic__209390_ .owl-nav {-webkit-tap-highlight-color:transparent;  z-index:997;}
	.pm-banner_slide_basic__209390_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__209390_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__209390_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__209390_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__209390_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__209390_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__209390_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__209390_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__209390_ .owl-dots {position:absolute;right:50px; bottom:30px; height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__209390_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__209390_ .owl-dots .owl-dot span {display:block;width:20px;height:20px;margin:0 4px;background:/*#ddd*/white;transition:opacity 200ms ease}
	.pm-banner_slide_basic__209390_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__209390_ .owl-dots .owl-dot:hover span {background:/*#999*/#333;}

/* ****************** 공백  ****************** */

.empty_line_209391_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_209391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209391_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209438_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209438_ > div:after {content:''; display:block; clear:both;}
.layout_209438_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209438_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_209440_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209440_ * {box-sizing:border-box;}
.img_209440_ a {display:block; text-decoration:none;}
.img_209440_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209439_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209439_ * {box-sizing:border-box;}
.img_209439_ a {display:block; text-decoration:none;}
.img_209439_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_209418_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_209418_ > div {}
.layout_209418_ > div:after {content:''; display:block; clear:both;}
.layout_209418_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_209418_ > div > .container_1 {width:33.333333333333%;}
.layout_209418_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_209418_ > div > .container_1 { width:100%; }
	.layout_209418_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_209418_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209420_ {font-size:0;}
.title_209420_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209420_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209420_.style_top p {padding-top:10px;}
.title_209420_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209420_.style_right p {padding-right:14px;}
.title_209420_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209420_.style_bottom p {padding-bottom:12px;}
.title_209420_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209420_.style_left p {padding-left:14px;}
.title_209420_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209420_.style_circle1 p {padding-left:20px;}
.title_209420_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209420_.style_circle2 p {padding-left:20px;}
.title_209420_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209420_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209419_ {font-size:0;}
.title_209419_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_209419_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209419_.style_top p {padding-top:10px;}
.title_209419_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209419_.style_right p {padding-right:14px;}
.title_209419_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209419_.style_bottom p {padding-bottom:12px;}
.title_209419_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209419_.style_left p {padding-left:14px;}
.title_209419_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209419_.style_circle1 p {padding-left:20px;}
.title_209419_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209419_.style_circle2 p {padding-left:20px;}
.title_209419_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209419_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209421_ {font-size:0;}
.title_209421_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209421_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209421_.style_top p {padding-top:10px;}
.title_209421_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209421_.style_right p {padding-right:14px;}
.title_209421_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209421_.style_bottom p {padding-bottom:12px;}
.title_209421_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209421_.style_left p {padding-left:14px;}
.title_209421_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209421_.style_circle1 p {padding-left:20px;}
.title_209421_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209421_.style_circle2 p {padding-left:20px;}
.title_209421_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209421_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_209423_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_209423_ a:hover {font-weight:bold;}
.button_209423_.style_line a {background:transparent; color:#777777;}
.button_209423_.space_normal a {padding:.6em 1.2em;}
.button_209423_.space_wide a {padding:.6em 2em;}
.button_209423_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_209422_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_209422_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209422_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209424_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209424_ > div:after {content:''; display:block; clear:both;}
.layout_209424_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209424_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209428_ {font-size:0;}
.title_209428_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209428_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209428_.style_top p {padding-top:10px;}
.title_209428_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209428_.style_right p {padding-right:14px;}
.title_209428_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209428_.style_bottom p {padding-bottom:12px;}
.title_209428_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209428_.style_left p {padding-left:14px;}
.title_209428_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209428_.style_circle1 p {padding-left:20px;}
.title_209428_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209428_.style_circle2 p {padding-left:20px;}
.title_209428_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209428_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209427_ {font-size:0;}
.title_209427_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/3rem; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Nanum Myeongjo', serif; margin-left:30px;
}
.title_209427_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209427_.style_top p {padding-top:10px;}
.title_209427_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209427_.style_right p {padding-right:14px;}
.title_209427_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209427_.style_bottom p {padding-bottom:12px;}
.title_209427_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209427_.style_left p {padding-left:14px;}
.title_209427_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209427_.style_circle1 p {padding-left:20px;}
.title_209427_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209427_.style_circle2 p {padding-left:20px;}
.title_209427_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209427_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209429_ {font-size:0;}
.title_209429_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209429_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209429_.style_top p {padding-top:10px;}
.title_209429_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_209429_.style_right p {padding-right:14px;}
.title_209429_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_209429_.style_bottom p {padding-bottom:12px;}
.title_209429_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_209429_.style_left p {padding-left:14px;}
.title_209429_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_209429_.style_circle1 p {padding-left:20px;}
.title_209429_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_209429_.style_circle2 p {padding-left:20px;}
.title_209429_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209429_ p {font-size:1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_209426_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
  .button_209426_ a:hover {font-weight:bold;}
.button_209426_.style_line a {background:transparent; color:#777777;}
.button_209426_.space_normal a {padding:.6em 1.2em;}
.button_209426_.space_wide a {padding:.6em 2em;}
.button_209426_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_209425_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_209425_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209425_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210616_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210616_ > div:after {content:''; display:block; clear:both;}
.layout_210616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210616_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210622_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210622_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210622_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210619_ {font-size:0;}
.title_210619_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210619_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210619_.style_top p {padding-top:10px;}
.title_210619_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210619_.style_right p {padding-right:14px;}
.title_210619_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210619_.style_bottom p {padding-bottom:12px;}
.title_210619_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210619_.style_left p {padding-left:14px;}
.title_210619_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210619_.style_circle1 p {padding-left:20px;}
.title_210619_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210619_.style_circle2 p {padding-left:20px;}
.title_210619_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210617_ {font-size:0;}
.title_210617_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210617_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210617_.style_top p {padding-top:10px;}
.title_210617_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210617_.style_right p {padding-right:14px;}
.title_210617_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210617_.style_bottom p {padding-bottom:12px;}
.title_210617_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210617_.style_left p {padding-left:14px;}
.title_210617_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210617_.style_circle1 p {padding-left:20px;}
.title_210617_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210617_.style_circle2 p {padding-left:20px;}
.title_210617_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210618_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210618_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210620_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210620_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210620_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210621_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210621_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210623_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_210623_ > div:after {content:''; display:block; clear:both;}
.layout_210623_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210623_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_210630_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210630_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210627_ {font-size:0;}
.title_210627_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210627_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210627_.style_top p {padding-top:10px;}
.title_210627_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210627_.style_right p {padding-right:14px;}
.title_210627_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210627_.style_bottom p {padding-bottom:12px;}
.title_210627_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210627_.style_left p {padding-left:14px;}
.title_210627_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210627_.style_circle1 p {padding-left:20px;}
.title_210627_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210627_.style_circle2 p {padding-left:20px;}
.title_210627_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210624_ {font-size:0;}
.title_210624_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210624_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210624_.style_top p {padding-top:10px;}
.title_210624_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210624_.style_right p {padding-right:14px;}
.title_210624_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210624_.style_bottom p {padding-bottom:12px;}
.title_210624_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210624_.style_left p {padding-left:14px;}
.title_210624_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210624_.style_circle1 p {padding-left:20px;}
.title_210624_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210624_.style_circle2 p {padding-left:20px;}
.title_210624_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210626_ {font-size:0;}
.title_210626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_210626_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210626_.style_top p {padding-top:10px;}
.title_210626_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210626_.style_right p {padding-right:14px;}
.title_210626_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210626_.style_bottom p {padding-bottom:12px;}
.title_210626_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210626_.style_left p {padding-left:14px;}
.title_210626_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210626_.style_circle1 p {padding-left:20px;}
.title_210626_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210626_.style_circle2 p {padding-left:20px;}
.title_210626_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_210625_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_210625_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_210628_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_210628_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210628_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210629_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210629_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210629_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_548116_ {clear:both; min-width:320px;; max-width:1800px; margin:0 auto;}
.layout_548116_ > div {}
.layout_548116_ > div:after {content:''; display:block; clear:both;}
.layout_548116_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_548116_ > div > .container_1 {width:16.666666666667%;}
.layout_548116_ > div > .container_2 {width:16.666666666667%;}
.layout_548116_ > div > .container_3 {width:16.666666666667%;}
.layout_548116_ > div > .container_4 {width:16.666666666667%;}
.layout_548116_ > div > .container_5 {width:16.666666666667%;}
.layout_548116_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_548116_ > div > .container_1 { width:50%; }
	.layout_548116_ > div > .container_2 { width:50%; }
	.layout_548116_ > div > .container_3 { width:50%; }
	.layout_548116_ > div > .container_4 { width:50%; }
	.layout_548116_ > div > .container_5 { width:50%; }
	.layout_548116_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_548116_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_548176_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548176_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548176_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548156_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548156_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548156_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548166_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548166_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548166_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548126_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548126_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548126_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548146_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548146_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548146_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_548136_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_548136_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_548136_ > li  {list-style:none;}

  
  
